Subject: Re: bug#41982: [PATCH 0/1] gnu: grub: Cross-build fix for system i686-linux.

From: Jan Nieuwenhuizen <[email-masked]>
Date: Thu, 25 Jun 2020 17:52:10 +0200

Ludovic Courtès writes:

Hello,

>> Pushed to master as cd6b0910dc471afb76677109625af0a42ce3056a
>
> Cool, thanks!

Well, preparing a new patch I found the commit above didn't make it to
master yet, I'm puzzled.  I'm pretty sure that I send this mail after
(I believe that) the push was successful.

A new attempt: pushed to master as d613991a8ebe5d4b3a7706f8f0dd52f16fc1c50a

And closing (forgot that too).

Greetings,
Janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com